Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 40224 - man-1.5i-2 does not display bold characters
man-1.5i-2 does not display bold characters
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: man (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-11 07:47 EDT by Olivier Baudron
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-11 07:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Baudron 2001-05-11 07:47:36 EDT
man-1.5i-2 does not display bold characters.
I had to stay with man-1.5h1-20.
Comment 1 Bernhard Rosenkraenzer 2001-05-14 06:43:29 EDT
Yes, related to configure misdetecting PAGER. This is fixed in 1.5i-4.

Note You need to log in before you can comment on or make changes to this bug.